SOA Upgrade - Feature #669

Maps - Workflow - common issues

08/12/2018 12:40 PM - Saja Nakhleh

Status:
Priority:
Assignee:
Category:
Target version:
Co-Workers:

Severity:

Category:

Sub-Category:
Step_Description:

Closed
Urgent
Saja Nakhleh

Normal

Maps

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Pre_Conditions:

Expected Result:

Actual Result:

Environment:

Test Case ID:

08/12/2018

0%
0.00 hour
0.00 hour

All the following common actions should
be exist and working fine

Only the [Preview attachments] action is
exist. consider the attached evidence [2]

QA

Description

1- Submit new map [i.e. Angles and Diameters]

2- Open the transaction using receptionist user [eijsahoo\dtps1234 - trx# 2012018000513601 ]
3- Observe the available actions

History

#1 - 08/12/2018 03:47 PM - Ahmad Mustafa

- Status changed from Open to Fixed

- Assignee changed from Ahmad Mustafa to Saja Nakhleh

#2 - 08/30/2018 02:47 PM - Saja Nakhleh

- Assignee changed from Saja Nakhleh to Ahmad Mustafa

#3 - 08/30/2018 02:57 PM - Ahmad Mustafa
- Assignee changed from Ahmad Mustafa to Saja Nakhleh

#4 - 09/17/2018 11:15 AM - Saja Nakhleh

- File 21.JPG added

- Status changed from Fixed to Closed

Tested and verified. Kindly consider the attached evidence

Files

2.JPG 130 KB 08/12/2018 Saja Nakhleh

21.JPG 113 KB 09/17/2018 Saja Nakhleh
06/05/2025 1/1



http://www.tcpdf.org

